Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:04:13 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I need to return this car seat because it doesn't fit in my car seat base.
Before I purchased this car seat, I called babyshop to make sure this car
seat would fit into my base, however it did not.
Can please begin the return procedures please.
Order number:  9754484351
<https://www.babyshopstores.com/ae/en/my-account/order/9754484351?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
Thank you,

Laila Nachar

On Fri, Sep 6, 2019 at 4:48 PM Babyshop <[email-masked]> wrote:

> Order number 9754484351 has been shipped.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Laila Nachar, products from order number 9754484351
> <https://www.babyshopstores.com/ae/en/my-account/order/9754484351?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 00000100056265773.
>
> Order shipping to
> *Laila Nachar*
> Al Hawai Building Flat 93
> Airport Road and Street 15
> Near Popeyes and Pizzahut
> Abu Dhabi, United Arab Emirates
> Mobile: +971 508463687
>
> Payment Method:
> *Laila Nachar*
> xxxx xxxx xxxx 1969
>
> *Order Details* Consignment Number: 88888001141520190906
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/161690955?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * gb Artio Car Seat *
> Color: Grey
> 1
> The status of your other products in order number 9754484351
> <https://www.babyshopstores.com/ae/en/my-account/order/9754484351?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
>
> <https://www.babyshopstores.com/ae/en/p/161690957?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * gb Qbit+ Car Seat Adaptor *
> Color: Black
> * Status: *: * Delivered * 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

-- 

Best Regards,

*Laila Nachar*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/151989